
@media (min-width: 600px){
	.wp-block-column:not(:first-child), .wp-block-column:nth-child(2n) {
	     margin-left: 0; 
	}
	.wp-block-column:nth-child(odd) {
	     margin-right: 0; 
	}
	.wp-block-column:not(:last-child) {
	    margin-right: 0px;
	}
}








@media only screen and (max-width: 1800px), screen and (max-device-width: 1800px) {

}
@media only screen and (max-width: 1300px), screen and (max-device-width: 1300px) {

}
@media only screen and (max-width: 1150px) {
	.wp-block-cover-image .wp-block-cover-image-text, 
	.wp-block-cover-image .wp-block-cover-text, 
	.wp-block-cover-image h2, 
	.wp-block-cover .wp-block-cover-image-text, 
	.wp-block-cover .wp-block-cover-text, 
	.wp-block-cover h2 {
	    color: #fff;
	    font-size: 1.35em;
	    line-height: 1.25;

	    max-width: calc(100vw * 0.75);
	    padding: calc(100vw * 0.04) 0 0;

	}
}
@media only screen and (max-width: 1100px){

}
@media only screen and (max-width: 1024px), screen and (max-device-width: 1024px) {
	#sitewrap {
	    border: none;
	}
}
@media only screen and (max-device-width: 1023px) {


}

@media (min-width: 600px){

	.has-3-columns .wp-block-column {
	    flex-basis: 33.333%;
	    flex-grow: 0;
	}
}



@media only screen and (max-device-width: 820px) {

	.wp-block-columns.services {
	    padding-left: 1%;
	    padding-right: 1%;
	}
	.wp-block-columns.services .wp-block-column {

	    padding: 18px 10px;

	}

	header #logo.grid-8 { 
	    width: 25%;
	}
	header #logo a {
	    display: block;
	    position: relative;
	    width: 150px;
	    float: left;
	    margin-right: 0px;
	    margin-left: 6%;
	}
	header .container .grid-12 {
	    width: 75%;
	}


h1, h2, h3, h4, h5, h6, p, ul,
.woocommerce form, .cart-collaterals, 
.basket, .shop, .tech  {
	    max-width: 100%;
	    margin-left: auto;
	    margin-right: auto;
	    padding-left: 6%;
	    padding-right: 6%;
	}
	nav ul,
	.addtocart p.price,
	.basket p,
	.checkout h3,
	blockquote p, 
	footer h4,
	footer h5,
	footer p {
	    padding-left: 0%;
	    padding-right: 0%;
	}

h1 {
    font-size: 2.5em;
}
.woocommerce .products ul, .woocommerce ul.products {
	padding-left: 40px;
}
.woocommerce .products ul p, .woocommerce ul.products p {
	padding-left: 0%;
	padding-right: 0%;
}
.woocommerce div.product .product_title,
.product_meta {
	padding-left: 6%;
	padding-right: 6%;
}
.woocommerce.single-product #primary {
    padding-top: 0px;
}

	.wp-block-cover-image .wp-block-cover-image-text, 
	.wp-block-cover-image .wp-block-cover-text, 
	.wp-block-cover-image h2, 
	.wp-block-cover .wp-block-cover-image-text, 
	.wp-block-cover .wp-block-cover-text, 
	.wp-block-cover h2 {

		margin-top: calc(100vw * 0.34);
	    color: #2e4252;
	}
.wp-block-cover, .wp-block-cover-image {
    /*margin-bottom: calc(100vw * 0.30);*/
    height: auto;
    background-size: 125% auto !important;
    background-repeat: no-repeat;
    background-position: center top;
    overflow: visible;
}





}



@media only screen and (max-device-width: 768px) {
	body {
	/*	font-size: 14px !important; */
	}
	
	.prefix-1 {
		padding: 0;
	}
	.woocommerce .thumb  {
	   padding-top:10px;
	}
	.woocommerce .thumb img {
	    max-width: 130px;
	}



}
@media only screen and (max-device-width: 767px) {
	.container {
		width: 100% !important;
		padding-left: 0;
		padding-right: 0;
	}
	.col {
	float: none;
	width: 100%;
	/* padding-bottom: 4%; */
	margin-left: auto;
	margin-right: auto;
	}

	.prefix-1,.prefix-2,.prefix-3,.prefix-4,.prefix-5,.prefix-6,.prefix-7,.prefix-8,.prefix-9,.prefix-10 { 
	padding-left: 0; 
	}
	.suffix-1,.suffix-2,.suffix-3,.suffix-4,.suffix-5,.suffix-6,.suffix-7,.suffix-8,.suffix-9,.suffix-10 { 
	padding-right: 0; 
	} 
	.push-1-3,.push-2-3,.pull-1-3,.pull-2-3 { 
	left:0; 
	}

	.pad { 
		margin-top: 4%; 
		padding: 0;
	}
	.banner .pad {
		padding: 0;
	}

	header #logo.grid-8 { 
	    width: 25%;
	    float: left;
	}
	header .container .grid-12 {
	    width: 75%;
	    float: left;
	}
	header #logo a {
	    display: block;
	    position: relative;
	    width: 150px;
	    float: left;
	    margin-right: 0px;
	    margin-left: 6%;
	}


	footer .logo img {
		width: auto !important;
	}
	footer .col .widget {
	    padding: 0 0 0;
	}

	#sitewrap {
	    border: solid 0 #fff;
	}


.woocommerce .related ul.products li.product, 
.woocommerce-page .related ul.products li.product {
    margin: 0 3.8% 2.992em 0;
    width: 40.05%;
}


}











@media only screen and (max-device-width: 640px) {



}



@media only screen and (max-width: 680px), screen and (max-device-width: 680px) {

	html {
	-webkit-text-size-adjust: none;
	}
	header .container {
	    height: 105px;
	}

	header #logo.grid-8 { 
	    width: 100%;
	    float: none;
	}
	header .container .grid-12 {
	    width: 100%;
	    float: none;
	    overflow: visible;
	    margin-top: -80px;
	}
	header #logo a {
		float: none;
	    width: 85px;
	}




	h1 {
	    font-size: 2em;
	}

	.wp-block-cover-image h2 {
	    font-size: 2em;
	}
	.tab-content h2 {
	    font-size: 1.42em;
	}

.wp-block-editor-blocks-wrapper {
    padding: 75px 0 75px 0;
}

nav {
  order: 1;
}
header .container {
  order: 2;
  z-index: 100;
}



	a.nav-trigger {
		display: block;
		top: 6px;
		right: 4%;
		/* width: 80px; */
		/* padding-left: 40px; */
	}
	a.nav-trigger.is-active {
	    /* padding-left: 40px; */
	}


	nav.col {
		display: flex;
		flex-direction: column;
		padding-top: 130px;
	}
	.main-menu {
		order: 1;
	  display: none;
	  position: relative;
	  top: 0;
	  left: 0;
	  width: 100%;
	  z-index: 100000;
	  -webkit-transition: all 0.35s ease-out;
	  -moz-transition: all 0.35s ease-out;
	  transition: all 0.35s ease-out;
	  overflow: visible;
	}

	.top-menu { 
		display: none;
	  position: relative;
	  top: 0;
	  left: 0;
	  margin-top: 0px;
	  width: 100%;
	  z-index: 100000;
	  -webkit-transition: all 0.35s ease-out;
	  -moz-transition: all 0.35s ease-out;
	  transition: all 0.35s ease-out;
	  overflow: visible;

		order: 2;


	}


.mainmenu>ul {
    margin-top: 0px;
    margin-bottom: 0px;
}




.nav.hrz.cent ul {
    float: none !important;
    left: 0 !important;
}
.nav.hrz.cent ul li {
    right: 0 !important;
}

.mainmenu>ul { 
  margin-top: 0px;
     overflow: hidden;
  _overflow:visible;
  _zoom:1;
}
.mainmenu>ul>li {
  height: auto;
  width: 100%;
  /* max-width: 320px; */
/*  z-index:100;*/
  display:block;
  float: none !important;
  padding: 0 0 0;
  text-align: center
  /* border-bottom: solid 1px #eee;; */;
  position: static;
}
.mainmenu>ul>li:first-child {
  /* border-top: solid 1px #eee; */
}

.mainmenu>ul li a  {
  display: inline-block;
  /* width: 100%; */
  margin: 0;
  padding: 0px;
  font-size: 1.2em;
  color: #000;
  line-height: 40px;
  text-align: left;
  font-weight: 400;
  letter-spacing: normal;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  opacity: 1;
  border-left: none;
}
.mainmenu>ul>li>a { 

}

  .mainmenu>ul>li.current-menu-item,
  .mainmenu>ul>li.current_page_parent,
  .mainmenu>ul>li.current-page-ancestor,
  .mainmenu>ul>li.current-our-work-item,
  .mainmenu>ul>li.current-menu-item:hover,
  .mainmenu>ul>li.current_page_parent:hover {
 
  } 
  .mainmenu>ul>li.current-menu-item>a,
  .mainmenu>ul>li.current_page_parent>a,
  .mainmenu>ul>li.current-page-ancestor>a,
  .mainmenu>ul>li.current-our-work-item>a,
  .mainmenu>ul>li.current-menu-item>a:hover,
  .mainmenu>ul>li.current_page_parent>a:hover {
    cursor: default;


  } 
  .mainmenu>ul>li>a:hover,
  .mainmenu ul li.current-page-ancestor>a,
  .mainmenu ul li.current_page_item>a,
  .mainmenu ul li.current-page-parent>a {
  	font-weight: 600;

  }

.mainmenu>ul li ul {
	display: none !important;
}


.wp-block-columns {
    display: flex;
    flex-direction: row;
}
.wp-block-columns img {
	display: block;
	margin: 0 auto 20px;
}





.wp-block-image {
    margin-bottom: 35px;
}











footer {
    padding: 40px 6% 30px;
}


footer h5 {
    padding-left: 0% !important;
    padding-right: 0% !important;
}

footer  .textwidget {
	padding-bottom: 20px;
}


.footermenu {
	display: none;
}
	
	.copyright {
	    position: relative;
	    margin-top: 15px;
	}



	.shop .quantity {
	    padding: 0 10px 5px 0;
	}
	.woocommerce .thumb {
	    text-align: center;
	    padding: 20px 0;
	}
	.woocommerce .thumb img {
	    width: 130px;
	}
    .col.buy {
    	padding-top: 20px;
    }


.wp-block-columns.think-eat-act .wp-block-column {
	display: block;
    height: 246px;
    width: 246px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 70px;

}
.wp-block-columns.think-eat-act p {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.95em;
    line-height: 1.3;
    max-width: 250px;
}
.wp-block-columns.services {
    padding-left: 6%;
    padding-right: 6%;
}


	.cart-contents span.space {
		display: block;
	}



}

@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {

.woocommerce .related ul.products li.product, 
.woocommerce-page .related ul.products li.product {
    margin: 0 3.8% 2.992em 0;
    width: 65.05%;
}


}

@media only screen and (max-width: 383px), screen and (max-device-width: 383px) {
}

@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {

	.shop .wine-list a.tastelink {
		right: 10%;
		bottom: 64px;
	}


}










